<?php

/**
*
* @package BB3Topics
* @copyright (c) 2014 PPK
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ACP_BB3TOPICS'				=> 'BB3Topics',
	'ACP_BB3TOPICS_EXPLAIN'		=> 'Настройка отображения новых тем, сообщений, объявлений, голосований, популярных, случайных, обсуждаемых, прилепленных, важных тем и непрочитанных сообщений на страницах форума',

	'BB3TOPICS'				=> 'Темы форума',
	'BB3TOPICS_CONFIG'				=> 'Настройки',
	'ACP_BB3TOPICS_OPTIONS'				=> 'Общие настройки',
	'ACP_CONFIG_OPTION' => 'опция',
	'PERCENT' => '%',
	'DATA_PERIOD_SHORT'=>array('y'=>'г.', 'm'=>'мес.', 'd'=>'д.', 'h'=>'час.', 'i'=>'мин.', 's'=>'сек.'),

	'BB3TOPICS_ENABLE'					=> 'Включить отображение тем форума',
	'BB3TOPICS_ENABLE_FONLY'					=> 'Из форума',
	'BB3TOPICS_ENABLE_EXPLAIN'					=> 'Три опции,
		<br /><strong>опция 1</strong>: включить на странице списка форумов,
		<br /><strong>опция 2</strong>: включить на странице списка тем,
		<br /><strong>опция 3</strong>: включить на странице списка сообщений
		<br />Из форума - включить, но при отображении на странице списка тем или сообщений выводить темы только из текущего форума',
	'BB3TOPICS_OPTIONS'					=> 'Опции тем форума',
	'BB3TOPICS_OPTIONS_EXPLAIN'					=> 'Четыре опции,
		<br /><strong>опция 1</strong>: кэшировать данные на указанное время,
		<br /><strong>опция 2</strong>: максимальная высота блока недавних тем, ограничивать высоту блока недавних тем этим значением, блок в этом случае будет отображаться с полосой прокрутки (0 - не ограничивать),
		<br /><strong>опция 3</strong>: минимальная ширина блока недавних тем (0 - не ограничивать),
		<br /><strong>опция 4</strong>: отображать дату/время сообщения в указанном формате (0 - не отображать, дата в формате <a href="http://php.net/manual/ru/function.date.php">php</a>)',
	'BB3TOPICS_POSITION'					=> 'Положение блока тем форума',
	'BB3TOPICS_POSITION_EXPLAIN'					=> 'Три опции, по умолчанию блок тем располагается в горизонтальном виде,
		<br /><strong>опция 1</strong>: отображать блок на странице списка форумов в вертикальном виде,
		<br /><strong>опция 2</strong>: отображать блок на странице списка тем в вертикальном виде,
		<br /><strong>опция 3</strong>: отображать блок на странице списка сообщений в вертикальном виде',

	'ACP_BB3TOPICS_TOPICS'			=> 'Новые темы',
	'BB3TOPICS_TOPICS_ENABLE'			=> 'Отображать новые темы',
	'BB3TOPICS_TOPICS_ENABLE_EXPLAIN'			=> 'Новые темы на форуме',
	'BB3TOPICS_TOPICS_EXCLUDE_FORUM'			=> 'Исключать указанные форумы',
	'BB3TOPICS_TOPICS_EXCLUDE_FORUM_EXPLAIN'	=> 'Темы из этих форумов не будут показываться в этом блоке',
	'BB3TOPICS_TOPICS_OPTIONS'				=> 'Опции новых тем',
	'BB3TOPICS_TOPICS_OPTIONS_EXPLAIN'				=> 'Пять опций,
		<br /><strong>число 1</strong>: количество тем для отображения,
		<br /><strong>число 2</strong>: длина названия темы,
		<br /><strong>число 3</strong>: включать темы только с указанным количеством просмотров,
		<br /><strong>число 4</strong>: включать темы только с указанным количеством ответов (0 - без ограничений),
		<br /><strong>число 5</strong>: выделять жирным шрифтом сообщения дата тем которых не позднее указанного значения',
	'BB3TOPICS_TOPICS_VISIBLE'				=> 'Отображение блока',
	'BB3TOPICS_TOPICS_VISIBLE_EXPLAIN'				=> 'Три опции,
		<br /><strong>число 1</strong>: не отображать блок на странице списка форумов,
		<br /><strong>число 2</strong>: не отображать блок на странице списка тем,
		<br /><strong>число 3</strong>: не отображать блок на странице списка сообщений',
	'BB3TOPICS_TOPICS_TRUEEXCLUDE_FORUM'			=> 'Исключать указанные форумы',
	'BB3TOPICS_TOPICS_TRUEEXCLUDE_FORUM_EXPLAIN'	=> 'Если Да - исключать указанные выше форумы, иначе наоборот, включать темы только из указанных выше форумов',

	'ACP_BB3TOPICS_ANNOUNCES'				=> 'Объявления',
	'BB3TOPICS_ANNOUNCES_ENABLE'			=> 'Отображать объявления',
	'BB3TOPICS_ANNOUNCES_ENABLE_EXPLAIN'			=> 'Объявления на форуме',
	'BB3TOPICS_ANNOUNCES_EXCLUDE_FORUM'			=> 'Исключать указанные форумы',
	'BB3TOPICS_ANNOUNCES_EXCLUDE_FORUM_EXPLAIN'	=> 'Темы из этих форумов не будут показываться в этом блоке',
	'BB3TOPICS_ANNOUNCES_OPTIONS'				=> 'Опции объявлений',
	'BB3TOPICS_ANNOUNCES_OPTIONS_EXPLAIN'				=> 'Три опции,
		<br /><strong>число 1</strong>: количество тем для отображения,
		<br /><strong>число 2</strong>: длина названия темы (0 - без ограничений),
		<br /><strong>число 3</strong>: выделять жирным шрифтом сообщения дата тем которых не позднее указанного значения',
	'BB3TOPICS_ANNOUNCES_VISIBLE'				=> 'Отображение блока',
	'BB3TOPICS_ANNOUNCES_VISIBLE_EXPLAIN'				=> 'Три опции,
		<br /><strong>число 1</strong>: не отображать блок на странице списка форумов,
		<br /><strong>число 2</strong>: не отображать блок на странице списка тем,
		<br /><strong>число 3</strong>: не отображать блок на странице списка сообщений',
	'BB3TOPICS_ANNOUNCES_TRUEEXCLUDE_FORUM'			=> 'Исключать указанные форумы',
	'BB3TOPICS_ANNOUNCES_TRUEEXCLUDE_FORUM_EXPLAIN'	=> 'Если Да - исключать указанные выше форумы, иначе наоборот, включать темы только из указанных выше форумов',

	'ACP_BB3TOPICS_VIEWED'				=> 'Популярные темы',
	'BB3TOPICS_VIEWED_ENABLE'			=> 'Отображать популярные темы',
	'BB3TOPICS_VIEWED_ENABLE_EXPLAIN'			=> 'Темы с наибольшим количеством просмотров',
	'BB3TOPICS_VIEWED_EXCLUDE_FORUM'			=> 'Исключать указанные форумы',
	'BB3TOPICS_VIEWED_EXCLUDE_FORUM_EXPLAIN'	=> 'Темы из этих форумов не будут показываться в этом блоке',
	'BB3TOPICS_VIEWED_OPTIONS'				=> 'Опции популярных тем',
	'BB3TOPICS_VIEWED_OPTIONS_VIEWSTIME'				=> 'количество просмотров/время темы',
	'BB3TOPICS_VIEWED_OPTIONS_TIMEVIEWS'				=> 'время темы/количество просмотров',
	'BB3TOPICS_VIEWED_OPTIONS_EXPLAIN'				=> 'Четыре опции,
		<br /><strong>число 1</strong>: количество тем для отображения,
		<br /><strong>число 2</strong>: длина названия темы (0 - без ограничений),
		<br /><strong>число 3</strong>: сортировка тем,
		<br /><strong>число 4</strong>: включать темы только с указанным количеством просмотров',
	'BB3TOPICS_VIEWED_VISIBLE'				=> 'Отображение блока',
	'BB3TOPICS_VIEWED_VISIBLE_EXPLAIN'				=> 'Три опции,
		<br /><strong>число 1</strong>: не отображать блок на странице списка форумов,
		<br /><strong>число 2</strong>: не отображать блок на странице списка тем,
		<br /><strong>число 3</strong>: не отображать блок на странице списка сообщений',
	'BB3TOPICS_VIEWED_TRUEEXCLUDE_FORUM'			=> 'Исключать указанные форумы',
	'BB3TOPICS_VIEWED_TRUEEXCLUDE_FORUM_EXPLAIN'	=> 'Если Да - исключать указанные выше форумы, иначе наоборот, включать темы только из указанных выше форумов',

	'ACP_BB3TOPICS_REPLIES'				=> 'Обсуждаемые темы',
	'BB3TOPICS_REPLIES_ENABLE'			=> 'Отображать обсуждаемые темы',
	'BB3TOPICS_REPLIES_ENABLE_EXPLAIN'			=> 'Темы с наибольшим количеством ответов',
	'BB3TOPICS_REPLIES_EXCLUDE_FORUM'			=> 'Исключать указанные форумы',
	'BB3TOPICS_REPLIES_EXCLUDE_FORUM_EXPLAIN'	=> 'Темы из этих форумов не будут показываться в этом блоке',
	'BB3TOPICS_REPLIES_OPTIONS'				=> 'Опции обсуждаемых тем',
	'BB3TOPICS_REPLIES_OPTIONS_REPLIESTIME'				=> 'количество ответов/время темы',
	'BB3TOPICS_REPLIES_OPTIONS_TIMEREPLIES'				=> 'время темы/количество ответов',
	'BB3TOPICS_REPLIES_OPTIONS_EXPLAIN'				=> 'Четыре опции,
		<br /><strong>число 1</strong>: количество тем для отображения,
		<br /><strong>число 2</strong>: длина названия темы (0 - без ограничений),
		<br /><strong>число 3</strong>: сортировка тем,
		<br /><strong>число 4</strong>: включать темы только с указанным количеством ответов',
	'BB3TOPICS_REPLIES_VISIBLE'				=> 'Отображение блока',
	'BB3TOPICS_REPLIES_VISIBLE_EXPLAIN'				=> 'Три опции,
		<br /><strong>число 1</strong>: не отображать блок на странице списка форумов,
		<br /><strong>число 2</strong>: не отображать блок на странице списка тем,
		<br /><strong>число 3</strong>: не отображать блок на странице списка сообщений',
	'BB3TOPICS_REPLIES_TRUEEXCLUDE_FORUM'			=> 'Исключать указанные форумы',
	'BB3TOPICS_REPLIES_TRUEEXCLUDE_FORUM_EXPLAIN'	=> 'Если Да - исключать указанные выше форумы, иначе наоборот, включать темы только из указанных выше форумов',

	'ACP_BB3TOPICS_VOTES'				=> 'Опросы',
	'BB3TOPICS_VOTES_ENABLE'			=> 'Отображать темы с опросами',
	'BB3TOPICS_VOTES_ENABLE_EXPLAIN'			=> 'Темы с опросами на форуме',
	'BB3TOPICS_VOTES_EXCLUDE_FORUM'			=> 'Исключать указанные форумы',
	'BB3TOPICS_VOTES_EXCLUDE_FORUM_EXPLAIN'	=> 'Темы из этих форумов не будут показываться в этом блоке',
	'BB3TOPICS_VOTES_OPTIONS'				=> 'Опции тем с опросами',
	'BB3TOPICS_VOTES_OPTIONS_EXPLAIN'				=> 'Три опции,
		<br /><strong>число 1</strong>: количество тем для отображения,
		<br /><strong>число 2</strong>: длина названия темы (0 - без ограничений),
		<br /><strong>число 3</strong>: выделять жирным шрифтом сообщения дата тем которых не позднее указанного значения',
	'BB3TOPICS_VOTES_VISIBLE'				=> 'Отображение блока',
	'BB3TOPICS_VOTES_VISIBLE_EXPLAIN'				=> 'Три опции,
		<br /><strong>число 1</strong>: не отображать блок на странице списка форумов,
		<br /><strong>число 2</strong>: не отображать блок на странице списка тем,
		<br /><strong>число 3</strong>: не отображать блок на странице списка сообщений',
	'BB3TOPICS_VOTES_TRUEEXCLUDE_FORUM'			=> 'Исключать указанные форумы',
	'BB3TOPICS_VOTES_TRUEEXCLUDE_FORUM_EXPLAIN'	=> 'Если Да - исключать указанные выше форумы, иначе наоборот, включать темы только из указанных выше форумов',

	'ACP_BB3TOPICS_RANDOM'				=> 'Случайные темы',
	'BB3TOPICS_RANDOM_ENABLE'			=> 'Отображать случайные темы',
	'BB3TOPICS_RANDOM_ENABLE_EXPLAIN'			=> 'Случайные темы на форуме',
	'BB3TOPICS_RANDOM_EXCLUDE_FORUM'			=> 'Исключать указанные форумы',
	'BB3TOPICS_RANDOM_EXCLUDE_FORUM_EXPLAIN'	=> 'Темы из этих форумов не будут показываться в этом блоке',
	'BB3TOPICS_RANDOM_OPTIONS'				=> 'Опции случайных тем',
	'BB3TOPICS_RANDOM_OPTIONS_EXPLAIN'				=> 'Пять опций,
		<br /><strong>число 1</strong>: количество тем для отображения,
		<br /><strong>число 2</strong>: длина названия темы (0 - без ограничений),
		<br /><strong>число 3</strong>: включать темы только с указанным количеством просмотров,
		<br /><strong>число 4</strong>: включать темы только с указанным количеством ответов (0 - без ограничений),
		<br /><strong>число 5</strong>: выделять жирным шрифтом сообщения дата тем которых не позднее указанного значения',
	'BB3TOPICS_RANDOM_VISIBLE'				=> 'Отображение блока',
	'BB3TOPICS_RANDOM_VISIBLE_EXPLAIN'				=> 'Три опции,
		<br /><strong>число 1</strong>: не отображать блок на странице списка форумов,
		<br /><strong>число 2</strong>: не отображать блок на странице списка тем,
		<br /><strong>число 3</strong>: не отображать блок на странице списка сообщений',
	'BB3TOPICS_RANDOM_TRUEEXCLUDE_FORUM'			=> 'Исключать указанные форумы',
	'BB3TOPICS_RANDOM_TRUEEXCLUDE_FORUM_EXPLAIN'	=> 'Если Да - исключать указанные выше форумы, иначе наоборот, включать темы только из указанных выше форумов',

	'ACP_BB3TOPICS_PERSONAL'				=> 'Персональные темы',
	'BB3TOPICS_PERSONAL_ENABLE'			=> 'Отображать персональные темы',
	'BB3TOPICS_PERSONAL_ENABLE_EXPLAIN'			=> 'Темы подходящие по определённым критериям',
	'BB3TOPICS_PERSONAL_ENABLE_EXPLAIN'			=> 'Блок персональных тем позволяет отображать блок с персональным (настраиваемым) названием и содержимым',
	'BB3TOPICS_PERSONAL_EXCLUDE_FORUM'			=> 'Исключать указанные форумы',
	'BB3TOPICS_PERSONAL_EXCLUDE_FORUM_EXPLAIN'	=> 'Темы из этих форумов не будут показываться в этом блоке',
	'BB3TOPICS_PERSONAL_OPTIONS'				=> 'Опции персональных тем',
	'BB3TOPICS_PERSONAL_OPTIONS_TIME'				=> 'дата темы',
	'BB3TOPICS_PERSONAL_OPTIONS_REPLIES'				=> 'количество ответов',
	'BB3TOPICS_PERSONAL_OPTIONS_VIEWS'				=> 'количество просмотров',
	'BB3TOPICS_PERSONAL_OPTIONS_LASTREPLY'				=> 'дата последнего ответа',
	'BB3TOPICS_PERSONAL_OPTIONS_LASTVIEW'				=> 'дата последнего просмотра',
	'BB3TOPICS_PERSONAL_OPTIONS_TTYPEASIS'				=> 'Всё равно',
	'BB3TOPICS_PERSONAL_OPTIONS_TTYPEINC'				=> 'Включать',
	'BB3TOPICS_PERSONAL_OPTIONS_TTYPEEXC'				=> 'Исключать',
	'BB3TOPICS_PERSONAL_OPTIONS_EXPLAIN'				=> 'Одинадцать опций,
		<br /><strong>опция 1</strong>: количество тем для отображения,
		<br /><strong>опция 2</strong>: длина названия темы (0 - без ограничений),
		<br /><strong>опция 3</strong>: сортировка тем,
		<br /><strong>опция 4</strong>: обычные темы,
		<br /><strong>опция 5</strong>: прилепленные темы,
		<br /><strong>опция 6</strong>: объявления,
		<br /><strong>опция 7</strong>: важные темы,
		<br /><strong>опция 8</strong>: включать темы только с указанным количеством просмотров,
		<br /><strong>опция 9</strong>: включать темы только с указанным количеством ответов (0 - без ограничений),
		<br /><strong>опция 10</strong>: выделять жирным шрифтом сообщения дата тем которых не позднее указанного значения,
		<br /><strong>опция 11</strong>: название блока или LANG идентификатор названия блока персональных тем',
	'BB3TOPICS_PERSONAL_TOPICS' => 'ID тем',
	'BB3TOPICS_PERSONAL_TOPICS_EXPLAIN' => 'Отображать только темы с указанными ID (ID тем через запятую, например: 1,56,89,209)',
	'BB3TOPICS_PERSONAL_VISIBLE'				=> 'Отображение блока',
	'BB3TOPICS_PERSONAL_VISIBLE_EXPLAIN'				=> 'Три опции,
		<br /><strong>число 1</strong>: не отображать блок на странице списка форумов,
		<br /><strong>число 2</strong>: не отображать блок на странице списка тем,
		<br /><strong>число 3</strong>: не отображать блок на странице списка сообщений',
	'BB3TOPICS_PERSONAL_TRUEEXCLUDE_FORUM'			=> 'Исключать указанные форумы',
	'BB3TOPICS_PERSONAL_TRUEEXCLUDE_FORUM_EXPLAIN'	=> 'Если Да - исключать указанные выше форумы, иначе наоборот, включать темы только из указанных выше форумов',

	'ACP_BB3TOPICS_STICKY'				=> 'Прилепленные темы',
	'BB3TOPICS_STICKY_ENABLE'			=> 'Отображать прилепленные темы',
	'BB3TOPICS_STICKY_ENABLE_EXPLAIN'			=> 'Прилепленные темы на форуме',
	'BB3TOPICS_STICKY_EXCLUDE_FORUM'			=> 'Исключать указанные форумы',
	'BB3TOPICS_STICKY_EXCLUDE_FORUM_EXPLAIN'	=> 'Темы из этих форумов не будут показываться в этом блоке',
	'BB3TOPICS_STICKY_OPTIONS'				=> 'Опции прилепленных темы',
	'BB3TOPICS_STICKY_OPTIONS_EXPLAIN'				=> 'Три опции,
		<br /><strong>число 1</strong>: количество тем для отображения,
		<br /><strong>число 2</strong>: длина названия темы (0 - без ограничений),
		<br /><strong>число 3</strong>: выделять жирным шрифтом сообщения дата тем которых не позднее указанного значения',
	'BB3TOPICS_STICKY_VISIBLE'				=> 'Отображение блока',
	'BB3TOPICS_STICKY_VISIBLE_EXPLAIN'				=> 'Три опции,
		<br /><strong>число 1</strong>: не отображать блок на странице списка форумов,
		<br /><strong>число 2</strong>: не отображать блок на странице списка тем,
		<br /><strong>число 3</strong>: не отображать блок на странице списка сообщений',
	'BB3TOPICS_STICKY_TRUEEXCLUDE_FORUM'			=> 'Исключать указанные форумы',
	'BB3TOPICS_STICKY_TRUEEXCLUDE_FORUM_EXPLAIN'	=> 'Если Да - исключать указанные выше форумы, иначе наоборот, включать темы только из указанных выше форумов',

	'ACP_BB3TOPICS_GLOBAL'				=> 'Важные темы',
	'BB3TOPICS_GLOBAL_ENABLE'			=> 'Отображать важные темы',
	'BB3TOPICS_GLOBAL_ENABLE_EXPLAIN'			=> 'Важные темы на форуме',
	'BB3TOPICS_GLOBAL_EXCLUDE_FORUM'			=> 'Исключать указанные форумы',
	'BB3TOPICS_GLOBAL_EXCLUDE_FORUM_EXPLAIN'	=> 'Темы из этих форумов не будут показываться в этом блоке',
	'BB3TOPICS_GLOBAL_OPTIONS'				=> 'Опции прилепленных темы',
	'BB3TOPICS_GLOBAL_OPTIONS_EXPLAIN'				=> 'Три опции,
		<br /><strong>число 1</strong>: количество тем для отображения,
		<br /><strong>число 2</strong>: длина названия темы (0 - без ограничений),
		<br /><strong>число 3</strong>: выделять жирным шрифтом сообщения дата тем которых не позднее указанного значения',
	'BB3TOPICS_GLOBAL_VISIBLE'				=> 'Отображение блока',
	'BB3TOPICS_GLOBAL_VISIBLE_EXPLAIN'				=> 'Три опции,
		<br /><strong>число 1</strong>: не отображать блок на странице списка форумов,
		<br /><strong>число 2</strong>: не отображать блок на странице списка тем,
		<br /><strong>число 3</strong>: не отображать блок на странице списка сообщений',
	'BB3TOPICS_GLOBAL_TRUEEXCLUDE_FORUM'			=> 'Исключать указанные форумы',
	'BB3TOPICS_GLOBAL_TRUEEXCLUDE_FORUM_EXPLAIN'	=> 'Если Да - исключать указанные выше форумы, иначе наоборот, включать темы только из указанных выше форумов',

	'ACP_BB3TOPICS_POSTS'			=> 'Новые сообщения',
	'BB3TOPICS_POSTS_ENABLE'			=> 'Отображать новые сообщения',
	'BB3TOPICS_POSTS_EXCLUDE_FORUM'			=> 'Исключать указанные форумы',
	'BB3TOPICS_POSTS_EXCLUDE_FORUM_EXPLAIN'	=> 'Сообщения из этих форумов не будут показываться в блоке новых сообщений',
	'BB3TOPICS_POSTS_OPTIONS'				=> 'Опции новых сообщений',
	'BB3TOPICS_POSTS_OPTIONS_EXPLAIN'				=> 'Пять опций,
		<br /><strong>число 1</strong>: количество тем для отображения,
		<br /><strong>число 2</strong>: длина названия темы,
		<br /><strong>число 3</strong>: включать темы только с указанным количеством просмотров,
		<br /><strong>число 4</strong>: включать темы только с указанным количеством ответов (0 - без ограничений),
		<br /><strong>число 5</strong>: выделять жирным шрифтом сообщения дата сообщения которых не позднее указанного значения',
	'BB3TOPICS_POSTS_VISIBLE'				=> 'Отображение блока',
	'BB3TOPICS_POSTS_VISIBLE_EXPLAIN'				=> 'Три опции,
		<br /><strong>число 1</strong>: не отображать блок на странице списка форумов,
		<br /><strong>число 2</strong>: не отображать блок на странице списка тем,
		<br /><strong>число 3</strong>: не отображать блок на странице списка сообщений',
	'BB3TOPICS_POSTS_TRUEEXCLUDE_FORUM'			=> 'Исключать указанные форумы',
	'BB3TOPICS_POSTS_TRUEEXCLUDE_FORUM_EXPLAIN'	=> 'Если Да - исключать указанные выше форумы, иначе наоборот, включать сообщения из тем только из указанных выше форумов',

	'ACP_BB3TOPICS_UNREAD'			=> 'Непрочитанные сообщения',
	'BB3TOPICS_UNREAD_ENABLE'			=> 'Отображать непрочитанные сообщения',
	'BB3TOPICS_UNREAD_OPTIONS'				=> 'Опции непрочитанных сообщений',
	'BB3TOPICS_UNREAD_OPTIONS_EXPLAIN'				=> 'Две опции,
		<br /><strong>число 1</strong>: количество тем для отображения,
		<br /><strong>число 2</strong>: длина названия темы',
	'BB3TOPICS_UNREAD_VISIBLE'				=> 'Отображение блока',
	'BB3TOPICS_UNREAD_VISIBLE_EXPLAIN'				=> 'Три опции,
		<br /><strong>число 1</strong>: не отображать блок на странице списка форумов,
		<br /><strong>число 2</strong>: не отображать блок на странице списка тем,
		<br /><strong>число 3</strong>: не отображать блок на странице списка сообщений',

	'LOG_CONFIG_BB3TOPICS_CONFIG'	=> '<strong>Изменены настройки тем форума</strong>',

	'ACL_CAT_PPKEXT' => 'Расширения PPK',

	'ACL_U_BB3TOPICS'		=> '<span style="font-weight:bold;color:#800080;">BB3Topics</span>: Может видеть блок тем форума',


));
