<?php

/**
*
* @package BB3Topics
* @copyright (c) 2016 PPK
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*
*/

namespace ppk\bb3topics\migrations;

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
    exit;
}

class bb3topics_manage3 extends \phpbb\db\migration\migration
{
	public function effectively_installed()
	{
		return isset($this->config['bb3topics_version']) && version_compare($this->config['bb3topics_version'], '1.7.0', '>=');
	}

	static public function depends_on()
	{
		return array('\ppk\bb3topics\migrations\bb3topics_manage2');
	}

	public function update_data()
	{
		return array(

			// Add new config vars
			array('config.add', array('bb3topics_personal_topics', '')),


			array('config.update', array('bb3topics_version', '1.7.4')),

		);
	}

	public function revert_data()
	{
		return array(
			array('config.remove', array('bb3topics_personal_topics')),

		);

	}
}

