<?php

/**
*
* @package BB3Topics
* @copyright (c) 2020 PPK
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*
*/

namespace ppk\bb3topics\migrations;

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
    exit;
}

class bb3topics_manage4 extends \phpbb\db\migration\migration
{
	public function effectively_installed()
	{
		return isset($this->config['bb3topics_version']) && version_compare($this->config['bb3topics_version'], '1.7.5', '>=');
	}

	static public function depends_on()
	{
		return array('\ppk\bb3topics\migrations\bb3topics_manage3');
	}

	public function update_data()
	{
		return array(
			array('config.' . (isset($this->config['bb3topics_extedition']) ? 'update' : 'add'), array('bb3topics_extedition', 'free')),

			array('config.update', array('bb3topics_version', '1.7.5')),

		);
	}

	public function revert_data()
	{
		return array(
			array('config.remove', array('bb3topics_extedition')),
		);
	}
}

